Bug 990290 - [abrt] mate-file-manager-1.6.1-9.fc18: g_type_check_instance: Process /usr/bin/caja was killed by signal 11 (SIGSEGV)
[abrt] mate-file-manager-1.6.1-9.fc18: g_type_check_instance: Process /usr/bi...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mate-file-manager (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
abrt_hash:a777cb0c52bb08cced697d9f0a2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-30 15:42 EDT by Wouter
Modified: 2013-08-18 04:38 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-18 04:38:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (32.14 KB, text/plain)
2013-07-30 15:42 EDT, Wouter
no flags Details
File: cgroup (125 bytes, text/plain)
2013-07-30 15:42 EDT, Wouter
no flags Details
File: core_backtrace (3.58 KB, text/plain)
2013-07-30 15:42 EDT, Wouter
no flags Details
File: dso_list (10.76 KB, text/plain)
2013-07-30 15:42 EDT, Wouter
no flags Details
File: environ (1.35 KB, text/plain)
2013-07-30 15:43 EDT, Wouter
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-30 15:43 EDT, Wouter
no flags Details
File: maps (52.54 KB, text/plain)
2013-07-30 15:43 EDT, Wouter
no flags Details
File: open_fds (3.59 KB, text/plain)
2013-07-30 15:43 EDT, Wouter
no flags Details
File: proc_pid_status (930 bytes, text/plain)
2013-07-30 15:43 EDT, Wouter
no flags Details
File: var_log_messages (8.44 KB, text/plain)
2013-07-30 15:43 EDT, Wouter
no flags Details

  None (edit)
Description Wouter 2013-07-30 15:42:42 EDT
Description of problem:
While working in a directory with many jpg's, I tried to make a new subdirectory. During this process caja crashed.

Version-Release number of selected component:
mate-file-manager-1.6.1-9.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        caja -n
crash_function: g_type_check_instance
executable:     /usr/bin/caja
kernel:         3.9.11-200.fc18.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_type_check_instance at gtype.c:4073
 #1 g_signal_connect_data at gsignal.c:2421
 #2 set_pending_icon_to_reveal at caja-icon-container.c:657
 #3 end_renaming_mode at caja-icon-container.c:9201
 #4 key_press_event at caja-icon-container.c:5856
 #5 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
 #10 gtk_widget_event_internal at gtkwidget.c:5017
 #11 gtk_widget_event at gtkwidget.c:4814
 #12 gtk_window_propagate_key_event at gtkwindow.c:5199
 #13 gtk_window_key_press_event at gtkwindow.c:5229
Comment 1 Wouter 2013-07-30 15:42:46 EDT
Created attachment 780812 [details]
File: backtrace
Comment 2 Wouter 2013-07-30 15:42:50 EDT
Created attachment 780813 [details]
File: cgroup
Comment 3 Wouter 2013-07-30 15:42:53 EDT
Created attachment 780814 [details]
File: core_backtrace
Comment 4 Wouter 2013-07-30 15:42:56 EDT
Created attachment 780815 [details]
File: dso_list
Comment 5 Wouter 2013-07-30 15:43:00 EDT
Created attachment 780816 [details]
File: environ
Comment 6 Wouter 2013-07-30 15:43:08 EDT
Created attachment 780817 [details]
File: limits
Comment 7 Wouter 2013-07-30 15:43:12 EDT
Created attachment 780818 [details]
File: maps
Comment 8 Wouter 2013-07-30 15:43:15 EDT
Created attachment 780819 [details]
File: open_fds
Comment 9 Wouter 2013-07-30 15:43:18 EDT
Created attachment 780820 [details]
File: proc_pid_status
Comment 10 Wouter 2013-07-30 15:43:22 EDT
Created attachment 780821 [details]
File: var_log_messages
Comment 11 Wolfgang Ulbrich 2013-07-30 15:58:35 EDT
warning: File "/var/cache/abrt-di/usr/lib/debug/usr/lib64/gio/modules/libgvfsdbus.so.debug" has a different build-id, file skipped
warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/gio/modules/libgvfsdbus.so.debug" does not match "/usr/lib64/gio/modules/libgvfsdbus.so" (CRC mismatch).

warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib64/gio/modules/libgvfsdbus.so.debug" does not match "/usr/lib64/gio/modules/libgvfsdbus.so" (CRC mismatch).

warning: File "/var/cache/abrt-di/usr/lib/debug/usr/lib64/gio/modules/libgvfsdbus.so.debug" has a different build-id, file skipped

Can you install the right debuginfo file wich match the installed version of gvfs, and run abrt again on this report, please?
Comment 12 Wouter 2013-07-30 16:23:33 EDT
(In reply to Wolfgang Ulbrich from comment #11)
> warning: File
> "/var/cache/abrt-di/usr/lib/debug/usr/lib64/gio/modules/libgvfsdbus.so.
> debug" has a different build-id, file skipped
> warning: the debug information found in
> "/var/cache/abrt-di/usr/lib/debug//usr/lib64/gio/modules/libgvfsdbus.so.
> debug" does not match "/usr/lib64/gio/modules/libgvfsdbus.so" (CRC mismatch).
> 
> warning: the debug information found in
> "/var/cache/abrt-di/usr/lib/debug/usr/lib64/gio/modules/libgvfsdbus.so.
> debug" does not match "/usr/lib64/gio/modules/libgvfsdbus.so" (CRC mismatch).
> 
> warning: File
> "/var/cache/abrt-di/usr/lib/debug/usr/lib64/gio/modules/libgvfsdbus.so.
> debug" has a different build-id, file skipped
> 
> Can you install the right debuginfo file wich match the installed version of
> gvfs, and run abrt again on this report, please?

I'm very sorry to ask: but can you inform me how to do this?
Comment 13 Wolfgang Ulbrich 2013-07-30 16:40:18 EDT
yum list gvfs*debuginfo* --enablerepo=updates-debuginfo
shows you the installed gvfs-debuginfo package
yum list gvfs*
shows you installed gvfs packages.
Is there a different version?
Comment 14 Wouter 2013-07-30 17:03:31 EDT
Thanks! Here are the results. The debuginfo wasn't installed. Sorry about that. It's installed now. But unfortunately I deleted the crash report in abrt already. (Won't do it again that soon).

[wh@zon ~]$ yum list gvfs*debuginfo* --enablerepo=updates-debuginfo
Loaded plugins: langpacks, presto, refresh-packagekit
Available Packages
gvfs-debuginfo.x86_64           1.14.2-4.fc18           updates-debuginfo

[wh@zon ~]$ yum list gvfs*
Loaded plugins: langpacks, presto, refresh-packagekit
Installed Packages
gvfs.x86_64                        1.14.2-4.fc18                installed
gvfs-afc.x86_64                    1.14.2-4.fc18                installed
gvfs-archive.x86_64                1.14.2-4.fc18                installed
gvfs-fuse.x86_64                   1.14.2-4.fc18                installed
gvfs-gphoto2.x86_64                1.14.2-4.fc18                installed
gvfs-obexftp.x86_64                1.14.2-4.fc18                installed
gvfs-smb.x86_64                    1.14.2-4.fc18                installed
Available Packages
gvfs.i686                          1.14.2-4.fc18                updates  
gvfs-afp.x86_64                    1.14.2-4.fc18                updates  
gvfs-devel.i686                    1.14.2-4.fc18                updates  
gvfs-devel.x86_64                  1.14.2-4.fc18                updates
Comment 15 Wolfgang Ulbrich 2013-07-30 17:19:18 EDT
np, if it happens again abrt won't run again for this issue because it is already reported.
But you can run 'abrt-action-generate-backtrace' in /var/tmp/abrt/ccpp-2013-07-29-01:43:37-2567 (for example) to create a backtrace.
Comment 16 Wouter 2013-07-30 17:42:12 EDT
Got it! Thanks for the patience. It's a backtrace of a problem there was with Nautilus (in a xfce environment). This happened after the crash encounter with caja. But, here it is anyway just to be sure. 

[New LWP 2258]
[New LWP 2262]
[New LWP 2270]
[New LWP 2259]
[New LWP 2269]
[New LWP 2268]
warning: "/var/cache/abrt-di/usr/lib/debug/usr/lib64/libcairo-gobject.so.2.11200.14.debug": separate debug info file has no debug info
[Thread debugging using libthread_db enabled]
Using host libthread_db library "/lib64/libthread_db.so.1".
warning: "/var/cache/abrt-di/usr/lib/debug/usr/lib64/libicudata.so.49.1.1.debug": separate debug info file has no debug info
Core was generated by `/usr/bin/nautilus'.
Program terminated with signal 11, Segmentation fault.
#0  0x000000000043038e in icon_rename_ended_cb ()

Thread 6 (Thread 0x7fe3f3976700 (LWP 2268)):
#0  pthread_cond_timedwait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_timedwait.S:217
No locals.
#1  0x0000003e1b685115 in g_cond_wait_until (cond=cond@entry=0x16111a8, mutex=mutex@entry=0x16111a0, end_time=end_time@entry=363493520) at gthread-posix.c:857
        ts = {tv_sec = 363, tv_nsec = 493520000}
        status = <optimized out>
#2  0x0000003e1b61ea01 in g_async_queue_pop_intern_unlocked (queue=0x16111a0, wait=wait@entry=1, end_time=363493520) at gasyncqueue.c:424
        retval = <optimized out>
        __PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
#3  0x0000003e1b61f0a8 in g_async_queue_timeout_pop_unlocked (queue=<optimized out>, timeout=timeout@entry=500000) at gasyncqueue.c:572
        end_time = <optimized out>
#4  0x0000003e1b66bd2a in g_thread_pool_wait_for_new_task (pool=0x1611140) at gthreadpool.c:264
        task = <optimized out>
#5  g_thread_pool_thread_proxy (data=<optimized out>) at gthreadpool.c:298
        task = 0x87ab740
        pool = 0x1611140
#6  0x0000003e1b66b605 in g_thread_proxy (data=0x7fe3dc002540) at gthread.c:797
        thread = 0x7fe3dc002540
#7  0x0000003e19607d15 in start_thread (arg=0x7fe3f3976700) at pthread_create.c:308
        __res = <optimized out>
        pd = 0x7fe3f3976700
        now = <optimized out>
        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {140617021089536, 6355690491927228796, 0, 23145856, 140617021089536, 23, -6344421808648326788, 6363515994388328828}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
        not_first_call = 0
        pagesize_m1 = <optimized out>
        sp = <optimized out>
        freesize = <optimized out>
#8  0x0000003e18ef253d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:114
No locals.

Thread 5 (Thread 0x7fe3f3175700 (LWP 2269)):
#0  pthread_cond_timedwait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_timedwait.S:217
No locals.
#1  0x0000003e1b685115 in g_cond_wait_until (cond=cond@entry=0x16111a8, mutex=mutex@entry=0x16111a0, end_time=end_time@entry=363706533) at gthread-posix.c:857
        ts = {tv_sec = 363, tv_nsec = 706533000}
        status = <optimized out>
#2  0x0000003e1b61ea01 in g_async_queue_pop_intern_unlocked (queue=0x16111a0, wait=wait@entry=1, end_time=363706533) at gasyncqueue.c:424
        retval = <optimized out>
        __PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
#3  0x0000003e1b61f0a8 in g_async_queue_timeout_pop_unlocked (queue=<optimized out>, timeout=timeout@entry=500000) at gasyncqueue.c:572
        end_time = <optimized out>
#4  0x0000003e1b66bd2a in g_thread_pool_wait_for_new_task (pool=0x1611140) at gthreadpool.c:264
        task = <optimized out>
#5  g_thread_pool_thread_proxy (data=<optimized out>) at gthreadpool.c:298
        task = 0x32d9a20
        pool = 0x1611140
#6  0x0000003e1b66b605 in g_thread_proxy (data=0x1ab5a80) at gthread.c:797
        thread = 0x1ab5a80
#7  0x0000003e19607d15 in start_thread (arg=0x7fe3f3175700) at pthread_create.c:308
        __res = <optimized out>
        pd = 0x7fe3f3175700
        now = <optimized out>
        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {140617012696832, 6355690491927228796, 0, 23146800, 140617012696832, 23, -6344422908696825476, 6363515994388328828}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
        not_first_call = 0
        pagesize_m1 = <optimized out>
        sp = <optimized out>
        freesize = <optimized out>
#8  0x0000003e18ef253d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:114
No locals.

Thread 4 (Thread 0x7fe3f4177700 (LWP 2259)):
#0  0x0000003e18ee9a5d in poll () at ../sysdeps/unix/syscall-template.S:81
No locals.
#1  0x0000003e1b647d24 in g_main_context_poll (priority=2147483647, n_fds=11, fds=0x7fe3ec0091a0, timeout=-1, context=0x15ddca0) at gmain.c:3584
        poll_func = 0x3e1b655e00 <g_poll>
#2  g_main_context_iterate (context=0x15ddca0, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3285
        max_priority = 2147483647
        timeout = -1
        some_ready = <optimized out>
        nfds = 11
        allocated_nfds = <optimized out>
        fds = 0x7fe3ec0091a0
#3  0x0000003e1b648182 in g_main_loop_run (loop=0x15ddc30) at gmain.c:3484
        __PRETTY_FUNCTION__ = "g_main_loop_run"
#4  0x0000003e1cecc546 in gdbus_shared_thread_func (user_data=0x15ddc70) at gdbusprivate.c:277
        data = 0x15ddc70
#5  0x0000003e1b66b605 in g_thread_proxy (data=0x15dc230) at gthread.c:797
        thread = 0x15dc230
#6  0x0000003e19607d15 in start_thread (arg=0x7fe3f4177700) at pthread_create.c:308
        __res = <optimized out>
        pd = 0x7fe3f4177700
        now = <optimized out>
        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {140617029482240, 6355690491927228796, 0, 266703343616, 140617029482240, 22928496, -6344416310553316996, 6363515994388328828}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
        not_first_call = 0
        pagesize_m1 = <optimized out>
        sp = <optimized out>
        freesize = <optimized out>
#7  0x0000003e18ef253d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:114
No locals.

Thread 3 (Thread 0x7fe3d5686700 (LWP 2270)):
#0  pthread_cond_timedwait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_timedwait.S:217
No locals.
#1  0x0000003e1b685115 in g_cond_wait_until (cond=cond@entry=0x16111a8, mutex=mutex@entry=0x16111a0, end_time=end_time@entry=363491224) at gthread-posix.c:857
        ts = {tv_sec = 363, tv_nsec = 491224000}
        status = <optimized out>
#2  0x0000003e1b61ea01 in g_async_queue_pop_intern_unlocked (queue=0x16111a0, wait=wait@entry=1, end_time=363491224) at gasyncqueue.c:424
        retval = <optimized out>
        __PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
#3  0x0000003e1b61f0a8 in g_async_queue_timeout_pop_unlocked (queue=<optimized out>, timeout=timeout@entry=500000) at gasyncqueue.c:572
        end_time = <optimized out>
#4  0x0000003e1b66bd2a in g_thread_pool_wait_for_new_task (pool=0x1611140) at gthreadpool.c:264
        task = <optimized out>
#5  g_thread_pool_thread_proxy (data=<optimized out>) at gthreadpool.c:298
        task = 0x86acad0
        pool = 0x1611140
#6  0x0000003e1b66b605 in g_thread_proxy (data=0x1d05720) at gthread.c:797
        thread = 0x1d05720
#7  0x0000003e19607d15 in start_thread (arg=0x7fe3d5686700) at pthread_create.c:308
        __res = <optimized out>
        pd = 0x7fe3d5686700
        now = <optimized out>
        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {140616514692864, 6355690491927228796, 0, 28421008, 140616514692864, 24, -6344349197931220612, 6363515994388328828}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
        not_first_call = 0
        pagesize_m1 = <optimized out>
        sp = <optimized out>
        freesize = <optimized out>
#8  0x0000003e18ef253d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:114
No locals.

Thread 2 (Thread 0x7fe3f24e7700 (LWP 2262)):
#0  0x0000003e18ee9a5d in poll () at ../sysdeps/unix/syscall-template.S:81
No locals.
#1  0x0000003e1b647d24 in g_main_context_poll (priority=2147483647, n_fds=1, fds=0x7fe3dc0010c0, timeout=-1, context=0x15b31b0) at gmain.c:3584
        poll_func = 0x3e1b655e00 <g_poll>
#2  g_main_context_iterate (context=context@entry=0x15b31b0, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3285
        max_priority = 2147483647
        timeout = -1
        some_ready = <optimized out>
        nfds = 1
        allocated_nfds = <optimized out>
        fds = 0x7fe3dc0010c0
#3  0x0000003e1b647e44 in g_main_context_iteration (context=context@entry=0x15b31b0, may_block=may_block@entry=1) at gmain.c:3351
        retval = <optimized out>
#4  0x00007fe3f271e48d in dconf_gdbus_worker_thread (user_data=0x15b31b0) at dconf-gdbus-thread.c:81
        context = 0x15b31b0
#5  0x0000003e1b66b605 in g_thread_proxy (data=0x16114f0) at gthread.c:797
        thread = 0x16114f0
#6  0x0000003e19607d15 in start_thread (arg=0x7fe3f24e7700) at pthread_create.c:308
        __res = <optimized out>
        pd = 0x7fe3f24e7700
        now = <optimized out>
        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {140616999532288, 6355690491927228796, 0, 266703343616, 140616999532288, 22753712, -6344421473104006788, 6363515994388328828}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
        not_first_call = 0
        pagesize_m1 = <optimized out>
        sp = <optimized out>
        freesize = <optimized out>
#7  0x0000003e18ef253d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:114
No locals.

Thread 1 (Thread 0x7fe3fa5b3a00 (LWP 2258)):
#0  0x000000000043038e in icon_rename_ended_cb ()
No symbol table info available.
#1  0x0000003e1be05ed8 in ffi_call_unix64 () at ../src/x86/unix64.S:75
No locals.
#2  0x0000003e1be058e0 in ffi_call (cif=cif@entry=0x7fffddf48500, fn=fn@entry=0x430360 <icon_rename_ended_cb>, rvalue=0x7fffddf48460, avalue=avalue@entry=0x7fffddf48400) at ../src/x86/ffi64.c:486
        classes = {X86_64_INTEGER_CLASS, X86_64_NO_CLASS, X86_64_INTEGER_CLASS, X86_64_NO_CLASS}
        stack = 0x7fffddf48250 "`\245_\001"
        argp = 0x7fffddf48300 ""
        arg_types = <optimized out>
        gprcount = 4
        ssecount = <optimized out>
        ngpr = 1
        nsse = 0
        i = <optimized out>
        avn = <optimized out>
        ret_in_memory = <optimized out>
        reg_args = 0x7fffddf48250
#3  0x0000003e1c61026b in g_cclosure_marshal_generic (closure=0x1a66770, return_gvalue=0x0, n_param_values=<optimized out>, param_values=<optimized out>, invocation_hint=<optimized out>, marshal_data=0x430360 <icon_rename_ended_cb>) at gclosure.c:1454
        rtype = <optimized out>
        rvalue = 0x7fffddf48460
        n_args = 4
        atypes = <optimized out>
        args = <optimized out>
        i = <optimized out>
        cif = {abi = FFI_UNIX64, nargs = 4, arg_types = 0x7fffddf48430, rtype = 0x3e1be062e0 <ffi_type_void>, bytes = 0, flags = 0}
        cc = 0x1a66770
        enum_tmpval = 0x7fffddf48480
        tmpval_used = 0
#4  0x0000003e1c60f910 in g_closure_invoke (closure=0x1a66770, return_value=return_value@entry=0x0, n_param_values=3, param_values=param_values@entry=0x7fffddf48740, invocation_hint=invocation_hint@entry=0x7fffddf486e0) at gclosure.c:777
        marshal = 0x4283b0 <g_cclosure_marshal_generic@plt>
        marshal_data = 0x0
        in_marshal = 0
        real_closure = 0x1a66750
        __PRETTY_FUNCTION__ = "g_closure_invoke"
#5  0x0000003e1c620d08 in signal_emit_unlocked_R (node=node@entry=0x1a550b0, detail=detail@entry=0, instance=instance@entry=0x15fa560, emission_return=emission_return@entry=0x0, instance_and_params=instance_and_params@entry=0x7fffddf48740) at gsignal.c:3551
        tmp = <optimized out>
        handler = 0x1a65090
        accumulator = 0x0
        emission = {next = 0x7fffddf48e20, instance = 0x15fa560, ihint = {signal_id = 464, detail = 0, run_type = G_SIGNAL_RUN_FIRST}, state = EMISSION_RUN, chain_type = 4}
        class_closure = 0x1a55080
        hlist = 0x1a65090
        handler_list = <optimized out>
        return_accu = 0x0
        accu = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
        signal_id = 464
        max_sequential_handler_number = 30699
        return_value_altered = 0
#6  0x0000003e1c628c8d in g_signal_emit_valist (instance=0x15fa560, signal_id=<optimized out>, detail=0, var_args=var_args@entry=0x7fffddf489b8) at gsignal.c:3300
        instance_and_params = 0x7fffddf48740
        signal_return_type = 4
        param_values = 0x7fffddf48758
        node = <optimized out>
        i = <optimized out>
        n_params = 2
        __PRETTY_FUNCTION__ = "g_signal_emit_valist"
#7  0x0000003e1c628de2 in g_signal_emit (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>) at gsignal.c:3356
        var_args = {{gp_offset = 40, fp_offset = 48, overflow_arg_area = 0x7fffddf48a90, reg_save_area = 0x7fffddf489d0}}
#8  0x0000000000485c23 in end_renaming_mode ()
No symbol table info available.
#9  0x000000000048d7c8 in icon_toggle_selected ()
No symbol table info available.
#10 0x000000000048d916 in icon_set_selected ()
No symbol table info available.
#11 0x000000000048dadb in select_one_unselect_others ()
No symbol table info available.
#12 0x000000000048e04a in button_press_event ()
No symbol table info available.
#13 0x0000003e2e38edef in _gtk_marshal_BOOLEAN__BOXEDv () from /lib64/libgtk-3.so.0
No symbol table info available.
#14 0x0000003e1c60fbd7 in _g_closure_invoke_va (closure=closure@entry=0x15af7e0, return_value=return_value@entry=0x7fffddf48da0, instance=instance@entry=0x15fa560, args=args@entry=0x7fffddf48f68, n_params=1, param_types=0x15afb60) at gclosure.c:840
        marshal = 0x3e1c60df70 <g_type_class_meta_marshalv>
        marshal_data = 0x180
        in_marshal = 0
        real_closure = 0x15af7c0
        __PRETTY_FUNCTION__ = "_g_closure_invoke_va"
#15 0x0000003e1c6283a8 in g_signal_emit_valist (instance=0x15fa560, signal_id=<optimized out>, detail=0, var_args=var_args@entry=0x7fffddf48f68) at gsignal.c:3211
        return_accu = 0x7fffddf48da0
        accu = {g_type = 20, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
        accumulator = 0x15afa20
        emission = {next = 0x0, instance = 0x15fa560, ihint = {signal_id = 39, detail = 0, run_type = G_SIGNAL_RUN_LAST}, state = EMISSION_RUN, chain_type = 27607232}
        signal_id = 39
        instance_type = 27607232
        emission_return = {g_type = 20, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
        rtype = 20
        static_scope = 0
        closure = 0x15af7e0
        run_type = <optimized out>
        hlist = 0x15afa20
        l = <optimized out>
        fastpath = -571175520
        instance_and_params = <optimized out>
        signal_return_type = <optimized out>
        param_values = <optimized out>
        node = <optimized out>
        i = <optimized out>
        n_params = <optimized out>
        __PRETTY_FUNCTION__ = "g_signal_emit_valist"
#16 0x0000003e1c628de2 in g_signal_emit (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>) at gsignal.c:3356
        var_args = {{gp_offset = 24, fp_offset = 48, overflow_arg_area = 0x7fffddf49040, reg_save_area = 0x7fffddf48f80}}
#17 0x0000003e2e4bcd2e in gtk_widget_event_internal () from /lib64/libgtk-3.so.0
No symbol table info available.
#18 0x0000003e2e38ccee in propagate_event () from /lib64/libgtk-3.so.0
No symbol table info available.
#19 0x0000003e2e38e9b3 in gtk_main_do_event () from /lib64/libgtk-3.so.0
No symbol table info available.
#20 0x0000003e2b24a822 in gdk_event_source_dispatch () from /lib64/libgdk-3.so.0
No symbol table info available.
#21 0x0000003e1b647a55 in g_main_dispatch (context=0x15ca870) at gmain.c:2715
        dispatch = 0x3e2b24a800 <gdk_event_source_dispatch>
        was_in_call = 0
        user_data = 0x0
        callback = 0x0
        cb_funcs = 0x0
        cb_data = 0x0
        current_source_link = {data = 0x160cfe0, next = 0x0}
        need_destroy = <optimized out>
        source = 0x160cfe0
        current = 0x15dda10
        i = 0
#22 g_main_context_dispatch (context=context@entry=0x15ca870) at gmain.c:3219
No locals.
#23 0x0000003e1b647d88 in g_main_context_iterate (context=context@entry=0x15ca870, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3290
        max_priority = 0
        timeout = 0
        some_ready = 1
        nfds = <optimized out>
        allocated_nfds = <optimized out>
        fds = 0x1a12d70
#24 0x0000003e1b647e44 in g_main_context_iteration (context=0x15ca870, context@entry=0x0, may_block=may_block@entry=1) at gmain.c:3351
        retval = <optimized out>
#25 0x0000003e1ce9a7ec in g_application_run (application=0x15a4030, argc=<optimized out>, argv=0x7fffddf49388) at gapplication.c:1624
        arguments = 0x1593100
        status = 24866640
        i = <optimized out>
        __PRETTY_FUNCTION__ = "g_application_run"
#26 0x000000000042b19b in main ()
No symbol table info available.
From                To                  Syms Read   Shared Object Library
0x0000003e34a05da0  0x0000003e34a17278  Yes (*)     /lib64/libtracker-sparql-0.14.so.0
0x0000003e2a202c00  0x0000003e2a206038  Yes (*)     /lib64/libnautilus-extension.so.1
0x0000003e3a802b20  0x0000003e3a806590  Yes (*)     /lib64/libgailutil-3.so.0
0x0000003e3860ce20  0x0000003e38622154  Yes (*)     /lib64/libgnome-desktop-3.so.4
0x0000003e2e2728a0  0x0000003e2e51bf30  Yes (*)     /lib64/libgtk-3.so.0
0x0000003e2b21a540  0x0000003e2b25d684  Yes (*)     /lib64/libgdk-3.so.0
0x0000003e29209ef0  0x0000003e29216314  Yes         /lib64/libatk-1.0.so.0
0x0000003e266049b0  0x0000003e266094d8  Yes         /lib64/libpangocairo-1.0.so.0
0x0000003e2ae03520  0x0000003e2ae044bc  Yes (*)     /lib64/libcairo-gobject.so.2
0x0000003e2720f1c0  0x0000003e2722d9a8  Yes         /lib64/libpango-1.0.so.0
0x0000003e262134a0  0x0000003e262db11c  Yes         /lib64/libcairo.so.2
0x0000003e29a2e820  0x0000003e29b17c10  Yes         /lib64/libxml2.so.2
0x0000003e1d61df60  0x0000003e1d6a44f0  Yes         /lib64/libX11.so.6
0x0000003e1ba006b0  0x0000003e1ba0080c  Yes         /lib64/libgthread-2.0.so.0
0x0000003e1c201130  0x0000003e1c201ff8  Yes         /lib64/libgmodule-2.0.so.0
0x0000003e19e022a0  0x0000003e19e0557c  Yes         /lib64/librt.so.1
0x0000003e316027d0  0x0000003e31604cdc  Yes (*)     /lib64/libnotify.so.4
0x0000003e23206780  0x0000003e23219b90  Yes         /lib64/libgdk_pixbuf-2.0.so.0
0x0000003e1ce30100  0x0000003e1ceeecd4  Yes         /lib64/libgio-2.0.so.0
0x0000003e1c60aba0  0x0000003e1c63831c  Yes         /lib64/libgobject-2.0.so.0
0x0000003e1b61a050  0x0000003e1b6ae86c  Yes         /lib64/libglib-2.0.so.0
0x0000003e2da10850  0x0000003e2da22404  Yes         /lib64/libexif.so.12
0x0000003e3123ae60  0x0000003e312dcf30  Yes         /lib64/libexempi.so.3
0x0000003e1ae06170  0x0000003e1ae17648  Yes         /lib64/libselinux.so.1
0x0000003e192055b0  0x0000003e1926fe78  Yes         /lib64/libm.so.6
0x0000003e19605790  0x0000003e196104b4  Yes         /lib64/libpthread.so.0
0x0000003e18e1f1a0  0x0000003e18f60a10  Yes         /lib64/libc.so.6
0x0000003e34e161c0  0x0000003e34e6caec  Yes (*)     /usr/lib64/tracker-0.14/libtracker-data.so.0
0x0000003e1a202190  0x0000003e1a20e640  Yes         /lib64/libz.so.1
0x0000003e33e12e30  0x0000003e33e239e8  Yes (*)     /usr/lib64/tracker-0.14/libtracker-common.so.0
0x0000003e33a0a4e0  0x0000003e33a8a560  Yes (*)     /lib64/libsqlite3.so.0
0x0000003e33210160  0x0000003e33245230  Yes (*)     /lib64/libunistring.so.0
0x0000003e29e01510  0x0000003e29e02a8c  Yes         /lib64/libuuid.so.1
0x0000003e1fe01b70  0x0000003e1fe0779c  Yes         /lib64/libXrandr.so.2
0x0000003e1de03760  0x0000003e1de0d900  Yes         /lib64/libXext.so.6
0x0000003e36604da0  0x0000003e3661c9d0  Yes (*)     /lib64/libxkbfile.so.1
0x0000003e1a602a40  0x0000003e1a612168  Yes         /lib64/libgcc_s.so.1
0x0000003e20a02160  0x0000003e20a0c304  Yes         /lib64/libXi.so.6
0x0000003e20e01530  0x0000003e20e03db8  Yes         /lib64/libXfixes.so.3
0x0000003e2de09c80  0x0000003e2de1b704  Yes (*)     /lib64/libatk-bridge-2.0.so.0
0x0000003e28e076b0  0x0000003e28e0fa0c  Yes         /lib64/libpangoft2-1.0.so.0
0x0000003e20206220  0x0000003e2022260c  Yes         /lib64/libfontconfig.so.1
0x0000003e1f600b40  0x0000003e1f601444  Yes         /lib64/libXinerama.so.1
0x0000003e25e02ab0  0x0000003e25e076fc  Yes         /lib64/libXcursor.so.1
0x0000003e28a00c60  0x0000003e28a01794  Yes         /lib64/libXcomposite.so.1
0x0000003e21600bd0  0x0000003e216015ec  Yes         /lib64/libXdamage.so.1
0x0000003e26e08a50  0x0000003e26e5df5c  Yes         /lib64/libharfbuzz.so.0
0x0000003e1ee0ccd0  0x0000003e1ee77190  Yes         /lib64/libfreetype.so.6
0x0000003e27a09d60  0x0000003e27a82b0c  Yes         /lib64/libpixman-1.so.0
0x0000003e276071a0  0x0000003e276185cc  Yes         /lib64/libEGL.so.1
0x0000003e19a00ed0  0x0000003e19a019f0  Yes         /lib64/libdl.so.2
0x0000003e1e604fe0  0x0000003e1e620b50  Yes         /lib64/libpng15.so.15
0x0000003e25a00b10  0x0000003e25a01204  Yes         /lib64/libxcb-shm.so.0
0x0000003e21a03590  0x0000003e21a06274  Yes         /lib64/libxcb-render.so.0
0x0000003e1da09a00  0x0000003e1da15928  Yes         /lib64/libxcb.so.1
0x0000003e1e201ab0  0x0000003e1e207ab8  Yes         /lib64/libXrender.so.1
0x0000003e22a17280  0x0000003e22a495d4  Yes         /lib64/libGL.so.1
0x0000003e296030f0  0x0000003e29619340  Yes         /lib64/liblzma.so.5
0x0000003e18a00b20  0x0000003e18a1a3d9  Yes         /lib64/ld-linux-x86-64.so.2
0x0000003e1be01990  0x0000003e1be06134  Yes         /lib64/libffi.so.5
0x0000003e1b203a30  0x0000003e1b21200c  Yes         /lib64/libresolv.so.2
0x0000003e1f203e00  0x0000003e1f21ccdc  Yes         /lib64/libexpat.so.1
0x0000003e1ca5bb80  0x0000003e1cac10bb  Yes         /lib64/libstdc++.so.6
0x0000003e1aa01db0  0x0000003e1aa452e8  Yes         /lib64/libpcre.so.1
0x0000003e2b60b940  0x0000003e2b619e94  Yes (*)     /lib64/libatspi.so.0
0x0000003e22607ab0  0x0000003e22631344  Yes         /lib64/libdbus-1.so.3
0x0000003e27e02670  0x0000003e27e16110  Yes         /lib64/libgraphite2.so.2.0.0
0x0000003e22e129a0  0x0000003e22e260c7  Yes         /lib64/libicule.so.49
0x0000003e236540e0  0x0000003e23707aec  Yes         /lib64/libicuuc.so.49
0x0000003e23a00570  0x0000003e23a00650  Yes (*)     /lib64/libicudata.so.49
0x0000003e20600600  0x0000003e206006fc  Yes         /lib64/libX11-xcb.so.1
0x0000003e256018b0  0x0000003e25602638  Yes         /lib64/libxcb-dri2.so.0
0x0000003e26a025a0  0x0000003e26a03ec4  Yes         /lib64/libxcb-xfixes.so.0
0x0000003e22200fb0  0x0000003e222018b8  Yes         /lib64/libxcb-shape.so.0
0x0000003e21e04540  0x0000003e21e07ef8  Yes         /lib64/libwayland-client.so.0
0x0000003e28605b40  0x0000003e2860c078  Yes         /lib64/libwayland-server.so.0
0x0000003e28201a50  0x0000003e28203018  Yes         /lib64/libgbm.so.1
0x0000003e24e08e00  0x0000003e24e1185c  Yes         /lib64/libglapi.so.0
0x0000003e1ea03580  0x0000003e1ea0be10  Yes         /lib64/libudev.so.1
0x0000003e212031d0  0x0000003e21207ff4  Yes         /lib64/libdrm.so.2
0x0000003e1d200eb0  0x0000003e1d201bcc  Yes         /lib64/libXau.so.6
0x0000003e25209fb0  0x0000003e252101d8  Yes         /lib64/libxcb-glx.so.0
0x0000003e1fa00f90  0x0000003e1fa038dc  Yes         /lib64/libXxf86vm.so.1
0x00007fe3f271b750  0x00007fe3f271f9ac  Yes         /usr/lib64/gio/modules/libdconfsettings.so
0x00007fe3f24ea1e0  0x00007fe3f24f167c  Yes         /lib64/libnss_files.so.2
0x00007fe3f1a9bf20  0x00007fe3f1ab6358  Yes         /usr/lib64/gio/modules/libgvfsdbus.so
0x0000003e2c212860  0x0000003e2c22b8b8  Yes         /lib64/libgvfscommon.so.0
0x0000003e2be03ef0  0x0000003e2be2320c  Yes         /lib64/libbluray.so.1
0x00007fe3f1868f10  0x00007fe3f1869824  Yes         /lib64/libutil.so.1
0x00007fe3f1661fa0  0x00007fe3f1662d90  Yes (*)     /usr/lib64/nautilus/extensions-3.0/libdeja-dup.so
0x0000003e3223f170  0x0000003e3231e820  Yes (*)     /lib64/libpython2.7.so.1.0
0x00007fe3f1100e90  0x00007fe3f1112ee8  Yes (*)     /usr/lib64/python2.7/site-packages/gi/_gi.so
0x0000003e3ec07f30  0x0000003e3ec2540c  Yes (*)     /lib64/libgirepository-1.0.so.1
0x00007fe3f0ef1a70  0x00007fe3f0ef28a8  Yes (*)     /lib64/libpyglib-gi-2.0-python.so.0
0x00007fe3f0c9e6b0  0x00007fe3f0ca3f10  Yes (*)     /usr/lib64/python2.7/site-packages/gi/_glib/_glib.so
0x00007fe3f0a79350  0x00007fe3f0a8a1cc  Yes (*)     /usr/lib64/python2.7/site-packages/gi/_gobject/_gobject.so
0x00007fe3f0869750  0x00007fe3f086bdf4  Yes (*)     /usr/lib64/python2.7/lib-dynload/stropmodule.so
0x00007fe3f061c070  0x00007fe3f061daf4  Yes (*)     /usr/lib64/python2.7/lib-dynload/operator.so
0x00007fe3f04123b0  0x00007fe3f04148fc  Yes (*)     /usr/lib64/python2.7/lib-dynload/_collectionsmodule.so
0x00007fe3f0202f10  0x00007fe3f0207968  Yes (*)     /usr/lib64/python2.7/lib-dynload/itertoolsmodule.so
0x00007fe3e3df8ca0  0x00007fe3e3df92c4  Yes (*)     /usr/lib64/python2.7/lib-dynload/_bisectmodule.so
0x00007fe3e3bf0da0  0x00007fe3e3bf1d54  Yes (*)     /usr/lib64/python2.7/lib-dynload/_heapq.so
0x00007fe3e39e9110  0x00007fe3e39e9b5c  Yes (*)     /usr/lib64/python2.7/lib-dynload/_functoolsmodule.so
0x00007fe3e37e1b50  0x00007fe3e37e2ee4  Yes (*)     /usr/lib64/python2.7/lib-dynload/_localemodule.so
0x00007fe3e35d2810  0x00007fe3e35d4f30  Yes (*)     /usr/lib64/python2.7/lib-dynload/_struct.so
0x00007fe3e33bca10  0x00007fe3e33c51c8  Yes (*)     /usr/lib64/python2.7/lib-dynload/datetime.so
0x00007fe3e31b1af0  0x00007fe3e31b2b48  Yes (*)     /usr/lib64/python2.7/lib-dynload/timemodule.so
0x00007fe3e2fa9be0  0x00007fe3e2faa97c  Yes (*)     /usr/lib64/python2.7/lib-dynload/cStringIO.so
0x00007fe3e2c06620  0x00007fe3e2c0bd70  Yes (*)     /usr/lib64/python2.7/site-packages/glib/_glib.so
0x00007fe3e29d9b20  0x00007fe3e29da8b8  Yes (*)     /lib64/libpyglib-2.0-python.so.0
0x00007fe3e2778e60  0x00007fe3e278913c  Yes (*)     /usr/lib64/python2.7/site-packages/gobject/_gobject.so
0x00007fe3e2568d90  0x00007fe3e25694bc  Yes (*)     /usr/lib64/python2.7/lib-dynload/syslog.so
0x00007fe3e23627d0  0x00007fe3e2364964  Yes (*)     /usr/lib64/nautilus/extensions-3.0/libnautilus-image-converter.so
0x00007fe3e2156370  0x00007fe3e215ac10  Yes (*)     /usr/lib64/nautilus/extensions-3.0/libtotem-properties-page.so
0x0000003c6320c2a0  0x0000003c63235b14  Yes (*)     /lib64/libgstaudio-1.0.so.0
0x0000003c6360ca10  0x0000003c6362f8b4  Yes (*)     /lib64/libgstvideo-1.0.so.0
0x0000003c63a076a0  0x0000003c63a0ec4c  Yes (*)     /lib64/libclutter-gst-2.0.so.0
0x0000003c6260b7d0  0x0000003c6263db14  Yes (*)     /lib64/libgstbase-1.0.so.0
0x0000003e42605370  0x0000003e42608d30  Yes (*)     /lib64/libclutter-gtk-1.0.so.0
0x0000003e3fe34130  0x0000003e3feea48c  Yes (*)     /lib64/libclutter-1.0.so.0
0x0000003e40203620  0x0000003e402057a4  Yes (*)     /lib64/libcogl-pango.so.0
0x0000003e3dc094d0  0x0000003e3dc1bf1c  Yes (*)     /lib64/libjson-glib-1.0.so.0
0x0000003e3fa17ea0  0x0000003e3fa6a63c  Yes (*)     /lib64/libcogl.so.11
0x00000037c8e07a70  0x00000037c8e17614  Yes (*)     /lib64/libtotem-plparser.so.17
0x0000003e32e05b90  0x0000003e32e0a7b0  Yes (*)     /lib64/libpeas-gtk-1.0.so.0
0x00007fe3e1f3eda0  0x00007fe3e1f475b8  Yes (*)     /lib64/libpeas-1.0.so.0
0x0000003c62a099d0  0x0000003c62a25954  Yes (*)     /lib64/libgsttag-1.0.so.0
0x0000003c62e0a910  0x0000003c62e18e34  Yes (*)     /lib64/libgstpbutils-1.0.so.0
0x0000003c62225ba0  0x0000003c622abfcc  Yes (*)     /lib64/libgstreamer-1.0.so.0
0x0000003e3820e0c0  0x0000003e3825ccd0  Yes (*)     /lib64/liborc-0.4.so.0
0x0000003e3cc01bb0  0x0000003e3cc02cd4  Yes (*)     /lib64/libsoup-gnome-2.4.so.1
0x0000003e3763e1c0  0x0000003e3767ad54  Yes (*)     /lib64/libsoup-2.4.so.1
0x0000003e38e13870  0x0000003e38e42ef8  Yes (*)     /lib64/libgmime-2.6.so.0
0x00000037c92032c0  0x00000037c9207e3c  Yes (*)     /lib64/libquvi.so.7
0x00007fe3e1ca8600  0x00007fe3e1d0e4f0  Yes (*)     /lib64/libarchive.so.12
0x0000003e2d207200  0x0000003e2d252e48  Yes (*)     /lib64/libgcrypt.so.11
0x0000003e2ca00990  0x0000003e2ca00ee8  Yes (*)     /lib64/libgpg-error.so.0
0x0000003e35e07a30  0x0000003e35e19574  Yes (*)     /lib64/libgnome-keyring.so.0
0x00000037c8209a90  0x00000037c824e2a4  Yes (*)     /lib64/libcurl.so.4
0x0000003e33606f60  0x0000003e33621a68  Yes (*)     /lib64/liblua-5.1.so
0x0000003e36201f80  0x0000003e36205ddc  Yes (*)     /lib64/libacl.so.1
0x0000003e2d6013d0  0x0000003e2d60349c  Yes (*)     /lib64/libattr.so.1
0x0000003e31e01760  0x0000003e31e0d3c0  Yes (*)     /lib64/libbz2.so.1
0x0000003e2f2620c0  0x0000003e2f345328  Yes (*)     /lib64/libcrypto.so.10
0x0000003e37203010  0x0000003e37207528  Yes (*)     /lib64/libidn.so.11
0x0000003e35a036d0  0x0000003e35a0ab24  Yes (*)     /lib64/liblber-2.4.so.2
0x00000037c7a0f090  0x00000037c7a3daa8  Yes (*)     /lib64/libldap-2.4.so.2
0x0000003e2f60ad90  0x0000003e2f638254  Yes (*)     /lib64/libgssapi_krb5.so.2
0x0000003e2fe1b690  0x0000003e2fe93420  Yes (*)     /lib64/libkrb5.so.3
0x0000003e2fa044d0  0x0000003e2fa1c938  Yes (*)     /lib64/libk5crypto.so.3
0x0000003e2ba01560  0x0000003e2ba02144  Yes (*)     /lib64/libcom_err.so.2
0x00000037c6a0a1b0  0x00000037c6a2bcf8  Yes (*)     /lib64/libssl3.so
0x00000037c6e09d40  0x00000037c6e223c0  Yes (*)     /lib64/libsmime3.so
0x00000037c66196c0  0x00000037c66fce64  Yes (*)     /lib64/libnss3.so
0x00000037c620bc30  0x00000037c6219b04  Yes (*)     /lib64/libnssutil3.so
0x00000037c5a01030  0x00000037c5a01f98  Yes (*)     /lib64/libplds4.so
0x00000037c5e01510  0x00000037c5e02bf4  Yes (*)     /lib64/libplc4.so
0x00000037c560d140  0x00000037c562cbd0  Yes (*)     /lib64/libnspr4.so
0x0000003e37e05500  0x0000003e37e1ee78  Yes (*)     /lib64/libssh2.so.1
0x0000003e32604870  0x0000003e32614514  Yes (*)     /lib64/libsasl2.so.2
0x00007fe3e1a8ab50  0x00007fe3e1a900cc  Yes (*)     /lib64/libkrb5support.so.0
0x0000003e2c601190  0x0000003e2c601b44  Yes (*)     /lib64/libkeyutils.so.1
0x0000003e31a174f0  0x0000003e31a4e984  Yes (*)     /lib64/libssl.so.10
0x0000003e2a600ed0  0x0000003e2a60610c  Yes         /lib64/libcrypt.so.1
0x0000003e2aa03780  0x0000003e2aa4a570  Yes (*)     /lib64/libfreebl3.so
0x00007fe3e18818b0  0x00007fe3e1882200  Yes (*)     /usr/lib64/nautilus/extensions-3.0/libnautilus-fileroller.so
0x00007fe3e1674520  0x00007fe3e1677020  Yes (*)     /usr/lib64/nautilus/extensions-3.0/libnautilus-brasero-extension.so
0x0000003c63e1c5a0  0x0000003c63e6ad8c  Yes (*)     /lib64/libbrasero-burn3.so.1
0x0000003e34207e20  0x0000003e3421b198  Yes (*)     /lib64/libbrasero-media3.so.1
0x00007fe3e144f2f0  0x00007fe3e146113c  Yes (*)     /lib64/libbrasero-utils3.so.1
0x00000037c7e01d00  0x00000037c7e03190  Yes (*)     /lib64/libcanberra-gtk3.so.0
0x00000037c76033f0  0x00000037c760c33c  Yes (*)     /lib64/libcanberra.so.0
0x0000003e346020f0  0x0000003e3460616c  Yes (*)     /lib64/libvorbisfile.so.3
0x00007fe3e1213850  0x00007fe3e122ad9c  Yes (*)     /lib64/libvorbis.so.0
0x00007fe3e1009aa0  0x00007fe3e100c148  Yes (*)     /lib64/libogg.so.0
0x00000037c72025c0  0x00000037c720c484  Yes (*)     /lib64/libtdb.so.1
0x00007fe3e0dfa470  0x00007fe3e0dfe624  Yes (*)     /lib64/libltdl.so.7
0x00007fe3e0bf0f70  0x00007fe3e0bf1340  Yes (*)     /usr/lib64/nautilus/extensions-3.0/libnautilus-sendto.so
0x00007fe3e09e9f10  0x00007fe3e09eb024  Yes (*)     /usr/lib64/nautilus/extensions-3.0/libevince-properties-page.so
0x00007fe3e07be540  0x00007fe3e07d8e40  Yes (*)     /lib64/libevdocument3.so.4
0x00007fe3e0597510  0x00007fe3e05a40d8  Yes         /usr/lib64/gio/modules/libgioremote-volume-monitor.so
0x00007fe3d6202f10  0x00007fe3d6204f28  Yes (*)     /usr/lib64/gtk-3.0/3.0.0/immodules/im-ibus.so
0x00007fe3d5fb63c0  0x00007fe3d5fd6940  Yes (*)     /lib64/libibus-1.0.so.5
0x00007fe3d5da0c00  0x00007fe3d5da105c  Yes         /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
0x0000003e36e07970  0x0000003e36e2b9e8  Yes         /lib64/librsvg-2.so.2
0x00007fe3d5b68d10  0x00007fe3d5b87458  Yes         /lib64/libcroco-0.6.so.3
(*): Shared library is missing debugging information.
$1 = 0x0
$2 = 0x0
rax            0x17b6f50	24866640
rbx            0x333e8f0	53733616
rcx            0x1a62050	27664464
rdx            0x60	96
rsi            0x333e8f0	53733616
rdi            0x15fa560	23045472
rbp            0x535da30	0x535da30
rsp            0x7fffddf482e0	0x7fffddf482e0
r8             0x7fe3d0089490	140616424526992
r9             0x1a01180	27267456
r10            0x7fffddf48250	140736917176912
r11            0x430360	4391776
r12            0x1a62050	27664464
r13            0x7fffddf48300	140736917177088
r14            0x20	32
r15            0x7fffddf48400	140736917177344
rip            0x43038e	0x43038e <icon_rename_ended_cb+46>
eflags         0x10206	[ PF IF RF ]
cs             0x33	51
ss             0x2b	43
ds             0x0	0
es             0x0	0
fs             0x0	0
gs             0x0	0
Dump of assembler code for function icon_rename_ended_cb:
   0x0000000000430360 <+0>:	mov    %rbx,-0x18(%rsp)
   0x0000000000430365 <+5>:	mov    %rbp,-0x10(%rsp)
   0x000000000043036a <+10>:	mov    %rsi,%rbx
   0x000000000043036d <+13>:	mov    %r12,-0x8(%rsp)
   0x0000000000430372 <+18>:	sub    $0x18,%rsp
   0x0000000000430376 <+22>:	mov    %rdx,%rbp
   0x0000000000430379 <+25>:	mov    %rcx,%r12
   0x000000000043037c <+28>:	callq  0x4ba1c0 <nautilus_file_get_type>
   0x0000000000430381 <+33>:	test   %rbx,%rbx
   0x0000000000430384 <+36>:	je     0x4303a2 <icon_rename_ended_cb+66>
   0x0000000000430386 <+38>:	mov    (%rbx),%rdx
   0x0000000000430389 <+41>:	test   %rdx,%rdx
   0x000000000043038c <+44>:	je     0x430393 <icon_rename_ended_cb+51>
=> 0x000000000043038e <+46>:	cmp    (%rdx),%rax
   0x0000000000430391 <+49>:	je     0x4303c0 <icon_rename_ended_cb+96>
   0x0000000000430393 <+51>:	mov    %rax,%rsi
   0x0000000000430396 <+54>:	mov    %rbx,%rdi
   0x0000000000430399 <+57>:	callq  0x429b00 <g_type_check_instance_is_a@plt>
   0x000000000043039e <+62>:	test   %eax,%eax
   0x00000000004303a0 <+64>:	jne    0x4303c0 <icon_rename_ended_cb+96>
   0x00000000004303a2 <+66>:	mov    $0x4f4798,%r8d
   0x00000000004303a8 <+72>:	mov    $0x4f4eb0,%ecx
   0x00000000004303ad <+77>:	mov    $0x67d,%edx
   0x00000000004303b2 <+82>:	mov    $0x4f47b0,%esi
   0x00000000004303b7 <+87>:	xor    %edi,%edi
   0x00000000004303b9 <+89>:	callq  0x424590 <g_assertion_message_expr@plt>
   0x00000000004303be <+94>:	xchg   %ax,%ax
   0x00000000004303c0 <+96>:	callq  0x466100 <nautilus_view_get_type>
   0x00000000004303c5 <+101>:	mov    %r12,%rdi
   0x00000000004303c8 <+104>:	mov    %rax,%rsi
   0x00000000004303cb <+107>:	callq  0x424150 <g_type_check_instance_cast@plt>
   0x00000000004303d0 <+112>:	xor    %esi,%esi
   0x00000000004303d2 <+114>:	mov    %rax,%rdi
   0x00000000004303d5 <+117>:	callq  0x46e280 <nautilus_view_set_is_renaming>
   0x00000000004303da <+122>:	test   %rbp,%rbp
   0x00000000004303dd <+125>:	je     0x4303e5 <icon_rename_ended_cb+133>
   0x00000000004303df <+127>:	cmpb   $0x0,0x0(%rbp)
   0x00000000004303e3 <+131>:	jne    0x430400 <icon_rename_ended_cb+160>
   0x00000000004303e5 <+133>:	mov    (%rsp),%rbx
   0x00000000004303e9 <+137>:	mov    0x8(%rsp),%rbp
   0x00000000004303ee <+142>:	mov    0x10(%rsp),%r12
   0x00000000004303f3 <+147>:	add    $0x18,%rsp
   0x00000000004303f7 <+151>:	retq   
   0x00000000004303f8 <+152>:	nopl   0x0(%rax,%rax,1)
   0x0000000000430400 <+160>:	mov    %rbp,%rsi
   0x0000000000430403 <+163>:	mov    %rbx,%rdi
   0x0000000000430406 <+166>:	mov    0x8(%rsp),%rbp
   0x000000000043040b <+171>:	mov    (%rsp),%rbx
   0x000000000043040f <+175>:	mov    0x10(%rsp),%r12
   0x0000000000430414 <+180>:	xor    %ecx,%ecx
   0x0000000000430416 <+182>:	xor    %edx,%edx
   0x0000000000430418 <+184>:	add    $0x18,%rsp
   0x000000000043041c <+188>:	jmpq   0x439e50 <nautilus_rename_file>
End of assembler dump.
Comment 17 Wolfgang Ulbrich 2013-07-30 18:01:02 EDT
This nautilus issue is different.
But for the future if you see such a line.
0x00000037c7e01d00  0x00000037c7e03190  Yes (*)     /lib64/libcanberra-gtk3.so.0

(*): Shared library is missing debugging information.

In this case the backtrace is complete unusable because most debuginfo packages aren't installed.
Use 'debuginfoinstall <package name>' to install missing debuginfo packages and run 'abrt-action-generate-backtrace' again

PS: you can attach such files.
Comment 18 Wouter 2013-07-30 18:15:29 EDT
Thank you again. Next time I'll pay more attention to what I'm seeing and doing, and definitely will wait a little longer with deleting reports.

Note You need to log in before you can comment on or make changes to this bug.